@charset "utf-8";
/* Styles for Cookie Banner privacy message */

.cc-banner .cc-message {
-ms-flex: 1;
flex: 1;
text-align: left;
}

div.cc-window.cc-banner {
padding: 1.8em;
}

.cc-color-override.cc-window {
color: rgb(255, 255, 255);
background-color: rgb(0, 0, 0);
}

.cc-banner.cc-bottom {
left: 0;
right: 0;
bottom: 0;
}

.cc-revoke, .cc-window {
position: fixed;
overflow: hidden;
box-sizing: border-box;
font-size: 16px;
line-height: 1em;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: nowrap;
flex-flow: row wrap;
z-index: 99999999;
}

a.cc-link {
    color: white;
    text-decoration: underline;
}

a.cc-btn {
    color: white;
    text-decoration: none;
}
